/* CONTAINERS */

#container {
	text-align: left;
	margin: auto;
	width:960px;
}

/* TOP */

#top {
	height:98px;
	width:960px;
	padding-top:13px;
	margin-bottom:30px;
}

.logo {
	float:left;
	margin-left:30px;
}

.search {
	background:url('../images/search_bg.png') no-repeat;
	width:313px;
	height:42px;
	float:right;
	padding:7px 0px 0px 17px;
}

.search_field {
	border:1px solid #fff;
	height:22px;
	width:240px;
	background:url('../images/search_input_bg.png') repeat-x;
	padding:4px 0px 0px 5px;
	font-size:13px;
	margin-right:10px;
	color:#666666;
}

.search_submit {
	background:url('../images/search_submit.png') no-repeat;
	width:40px;
	height:28px;
	border:0;
	cursor:pointer;
}

.search_submit:hover {
	background:url('../images/search_submit.png') 0px -28px no-repeat;
	width:40px;
	height:28px;
}

/* MENU */

#menu {
	background:url('../images/menu_bg2.png') no-repeat;
	width:960px;
	height:31px;
	padding-left:25px;
	padding-top:1px;
}

/* BANNER */

#banner {
	/*background:url('../images/banner.png') no-repeat;*/
	width:960px;
	height:267px;
	position:relative;
}

#bannerTeam {
	/*background:url('../images/banner.png') no-repeat;*/
	width:960px;
	height:316px;
	position:relative;
	background:url(../images/elliotFletcher.png);
}

#bannerTeam h2{
	color:#D5ECFF;
	margin:0px;
	position:absolute;
	left:10px;
	bottom:10px;
	}

#bannerInner {
	width:960px;
	height:98px;
	background:url('../images/bigpicInside.png');
	position:relative;
	}
	
#bannerInner h2{
	color:#D5ECFF;
	margin:0px;
	position:absolute;
	left:10px;
	bottom:5px;
	padding:0px
	}

/* LATEST NEWS */

#latest_news {
	float:left;
	margin-left:10px;
}

.latest_news_left {
	background:url('../images/latest_news_left.png') no-repeat;
	height:16px;
	width:86px;
	color:#fff;
	padding:5px 10px;
	float:left;
}

.latest_news_right {
	background:url('../images/latest_news_right.png') repeat-x;
	height:16px;
	width:834px;
	padding:5px 0px 5px 0px;
	float:left;
}

.latest_news_right ul {float:left; margin:0; width:100%}
.latest_news_right ul li {display:inline; font-size:11px; margin-right:10px;}
.latest_news_right ul li a {text-decoration:none; color:#828282;}
.latest_news_right ul li a:hover {text-decoration:none; color:#666666;}
.latest_news_date {color:#a7a7a7;}
.latest_news_divider {margin-left:10px;margin-bottom:2px;}

/* CONTENT */

#content {
	width:940px;
	float:left;
	margin-top:20px;
	margin-left:10px;
}

#contentInner {
	width:950px;
	float:left;
	margin-top:20px;
	margin-left:10px;
}

#primaryContent {
	width:620px;
	margin-right:30px;
	float:left;
}

#secondaryContent {float:left;}

	.secondaryContent_box {background:#efefef; padding:5px; margin-bottom:20px;}
	.secondaryContent_box_content {background:#fdfdfd; 
	padding:10px; 
	background-image:url('../images/BUCKETS.jpg'); 
	width:270px; 
	color:#436785;
	height:413px;
	position:relative;
	}
	.secondaryContent_box_content ul {margin:0;}
	.secondaryContent_box_content p{color:#fff; padding:10px; background-image:url('../images/BUCKETS-bg.png'); margin-bottom:0px; line-height:16px; position:absolute; bottom:10px; width:240px; }

#footer {
	height:30px;
	width:940px;
	border-top: 1px solid #d7d7d7;
	margin:20px 0px 20px 10px;
	float:left;
	padding:10px 0px;
	color:#828282;
}

#footer p {color:#828282;}
#footer a {color:#828282; text-decoration:none;}

/*
---------------------------------
//SPECIFIC PAGES - INDEX
---------------------------------
*/

.column_front {
	width:300px;
	float:left;
}

.column_margin {display:inline; margin-right:20px;}

.column_headline {
	color:#5a89c1;
	margin-top:0px;
	font-size:16px;
	text-transform:uppercase;
	font-family:'Calibri', Arial, Helvetica, sans-serif;
	line-height:12px;
	margin-bottom:10px;
	font-weight:lighter;
	
}

.column_headline_description {
	color:#bcbcbc;
	margin-bottom:12px;
}

.column_image {margin-bottom:15px;}

/*
---------------------------------
//SPECIFIC PAGES - ABOUT US
---------------------------------
*/

.our_services li {
	list-style:none;
	background:url('../images/bullet.png') 0px 0px no-repeat;
	margin-bottom:10px;
}

.our_services li a {text-decoration:none;margin-left:25px;}

/*
---------------------------------
//SPECIFIC PAGES - CONTACT US
---------------------------------
*/

#contact_form { width: 400px; }

.verification_image { margin-right:10px; float:left; }
.verification_input { margin:1px 0px 5px 0px; width:120px; border:1px solid #cccccc; }

.email_succes { margin:0px 0px 20px 0px; color:green; list-style:none; }
.email_error{ margin:0px 0px 20px 0px; color:red; }

#wrapper1 ul{
	margin:0px;
	padding:0px;
	list-style:none;
	}
	
h2.hBg{
	background-image:url('../images/hBg.png');
	width:275px;
	height:35px;
	color:#FFFFFF;
	margin:0px;
	font-size:18px;
	font-weight:normal;
	padding-top:15px;
	padding-left:15px;
	}
	
h2.hBg a{
	color:#ffffff;
	text-decoration:none;
	}
	
/*--------services----------*/
.servicesDiv{
	border-bottom:1px solid #4F4F4F;
	margin-bottom:25px;
	padding-bottom:30px;
	float:left;
	}
	
.servicesDiv .column_headline{
	margin-bottom:10px;
	}
	
.servicesDiv p{
	margin-bottom:0px;
	}
	
.servicesDiv a{
	text-decoration:none;
	}

.servicesDiv img{
	float:left;
	margin-right:15px;
	}
	
/*----------testDiv---------*/

.testDiv{
	background-image:url(../images/testLine.png);
	background-repeat:repeat-x;
	background-position:bottom;
	padding-bottom:25px;
	margin-bottom:25px;
	}
	
.testDiv img{
	float:left;
	padding:0px 15px 5px 0;
	}
	
.TestText{color:#7AA1C5;}

.testDiv p{
	margin-bottom:0px;
	}

/*--------meet the team sidebar--------*/
.meetTheTeam{
	width:290px;
	}
	
#teamTable{
	padding:0px;
	margin:10px 0 10px 0;
	border:none;
	background-color:none;
	}
	
#teamTable td{
	padding:5px 0 5px 10px;
	background:none;
	border:none;
	font-size:11px;
	}

#teamTable td.tdPad{padding-left:25px !important;}
	
#teamTable td a{
	text-decoration:none;
	}
	
.teamPhoto{
	float:left;
	margin:10px 20px 20px 0;
	background-color:#FFFFFF;
	border:1px solid #303030; 
	padding-top:0px;
	}
	
/*---------misc--------*/
.teamPic{
	float:left;
	margin-right:20px;
	margin-bottom:10px;
	}
	
.servicesMenu{
	margin:20px 0px 0px 20px;
	list-style-type:none;
	padding-bottom:10px;
	}
	
.servicesMenu li{
	margin-bottom:10px;
	}
	
.servicesMenu li a{
	text-decoration:none;
	}
	
.servicesMenu .current{
	font-weight:bold;
	color:#3F5C7F;
	}
	
.noBorder{
	border-bottom:0px !important;
	background:none !important;
	}